
Redmine - Feature #23368

webook/push notifications 

2016-07-19 08:32 - eidiko test

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi,

I am looking for features like webhooks or push notification in redmine to post the messages to slack.

someone please guide me.

thanks

Related issues:

Related to Redmine - Feature #29664: Webhook triggers in Redmine New

History

#1 - 2016-07-19 08:42 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question.

#2 - 2019-02-10 16:53 - Go MAEDA

- Related to Feature #29664: Webhook triggers in Redmine added
